/* Дополнительные CSS */
@import url('/statics/cssjs/index.css?v16');
@import url('/statics/cssjs/other.css?v16');
@import url('/statics/cssjs/hiddens.css?v16');

/* Общие настройки */
html{background:#EEEEEE; scroll-behavior:smooth;}
body{margin:0px; padding:0px; background:#EEEEEE;}
p{margin-top:0px; margin-bottom:14px;}
form{margin:0px; padding:0px;}
table{border-collapse:collapse; border-color:#607070;}
table td{_border-color:#607070; font:14px Arial; color:#222222;}
img{vertical-align:middle; border:none;}
a{color:#0077A0; text-decoration:underline;}
a:hover{text-decoration:none;}
font,input,select{vertical-align:middle;}
#maintable{background:#FFFFFF; width:100%; max-width:1200px; box-shadow:0px 0px 15px 0px rgba(80,80,80,0.50);}

/* Шапка сайта */
#maintable td#toptd{height:200px; padding:0px 25px 0px 25px; vertical-align:top;}
#maintable td#toptd div#toprel{height:110px; position:relative;}
#maintable td#toptd div#toprel a#logoimg{position:absolute; width:98px; height:85px; top:10px; left:13px;}
#maintable td#toptd div#toprel a#logoimg img{width:85px; height:85px;}
#maintable td#toptd div#toprel a#logoname{position:absolute; top:13px; left:111px; font:39px Arial; color:#333333; text-decoration:none;}
#maintable td#toptd div#toprel a#logoname span{color:#0077A0;}
#maintable td#toptd div#toprel a#logotext{position:absolute; top:57px; left:113px; font:14px Arial; color:#222222; text-decoration:none;}
#maintable td#toptd div#toprel a#logotext span{display:block; color:#0077A0;}

/* Текст про идею сайта */
#maintable td#toptd div#toprel div#idea_text{position:absolute; top:23px; left:42%; line-height:17px;}
#maintable td#toptd div#toprel div#idea_text div{height:33px; text-transform:uppercase; font:14px Tahoma; color:#0077A0;}
#maintable td#toptd div#toprel div#idea_text div img{width:35px; height:35px; margin:-8px 8px 0px -1px; border-radius:35%; box-shadow:0px 0px 10px 0px rgba(150,150,150,0.35);}
#maintable td#toptd div#toprel div#idea_text div b{font:bold 14px Arial; margin-right:2px;}
#maintable td#toptd div#toprel div#idea_text a{padding-right:10px; background:url("/statics/img/more.gif") no-repeat right;}

/* Область личного кабинета */
#maintable td#toptd div#toprel div#cabinet{position:absolute; width:300px; height:100px; top:15px; right:0px; text-align:right;}
#maintable td#toptd div#toprel div#cabinet a.button{display:block; float:right; width:220px; padding:6px 0px 7px 0px; background:url("/statics/img/button_bg.jpg"); border-radius:9px; color:#FFFFFF; font:18px Arial; text-decoration:none; text-align:center; margin-bottom:4px; box-shadow:0px 0px 10px 0px rgba(150,150,150,0.35);}
#maintable td#toptd div#toprel div#cabinet a.button.short{width:195px; margin-top:4px; margin-bottom:0px;}
#maintable td#toptd div#toprel div#cabinet div#free_text{clear:both; margin:0px 0px 6px 0px; color:#222222;}
#maintable td#toptd div#toprel div#cabinet div#free_text.empty{margin:0px;}
#maintable td#toptd div#toprel div#cabinet a.loginlink{font:16px Arial;}
#maintable td#toptd div#toprel div#cabinet a.loginlink.out{text-decoration:none; border-bottom:1px #0077A0 dotted;}

/* Область форм подбора */
#maintable td#toptd div#siteheader{width:100%; height:353px; border-radius:6px; box-shadow:0px 0px 12px 0px rgba(120,120,120,0.40); overflow:hidden;}
#maintable td#toptd div#siteheader div#topmenu{height:42px; padding:10px 0px 0px 0px; background:#555555; margin-bottom:15px;}
#maintable td#toptd div#siteheader div#topmenu table{width:98%; margin:0 1% 0 1%;}
#maintable td#toptd div#siteheader div#topmenu table td{padding:8px 3px; text-align:center; border-left:1px #999999 dotted; white-space:nowrap;}
#maintable td#toptd div#siteheader div#topmenu table td:nth-child(1){border-left:none;}
#maintable td#toptd div#siteheader div#topmenu table td a{font:bold 14px Arial; text-transform:uppercase; color:#EEEEEE; text-decoration:none; padding:8px 15px;}
#maintable td#toptd div#siteheader div#topmenu table td a.act{color:#FFFFFF; text-decoration:underline;}
#maintable td#toptd div#siteheader div#topmenu table td a:hover{color:#FFFFFF; text-decoration:underline;}
#maintable td#toptd div#siteheader div#topmenu table td#forshops{padding:8px 9px;}
#maintable td#toptd div#siteheader div#topmenu table td#forshops a{color:#FFFFFF; background:url('/statics/img/button_bg.jpg'); border-radius:9px;}
#maintable td#toptd div#siteheader div#upper_forms_text{width:97.8%; margin:0% 1.1%; height:36px;}
#maintable td#toptd div#siteheader div#upper_forms_text b{font:14px Arial; margin:0px 10px;}
#maintable td#toptd div#siteheader table#forms_table{width:97.8%; margin:0% 1.1%;}
#maintable td#toptd div#siteheader table#forms_table td{width:33.33%; vertical-align:top;}
#maintable td#toptd div#siteheader table#forms_table div.form_header{height:22px; margin:0px 10px; position:relative; z-index:1;}
#maintable td#toptd div#siteheader table#forms_table div.form_header b{padding:7px 15px 11px 15px; background:#EEEEEE; border:1px #CFCFCF solid; border-radius:5px; font:bold 13px Arial; color:#666666; text-transform:uppercase;}
#maintable td#toptd div#siteheader table#forms_table div.form_header a{position:absolute; top:-1px; left:178px; text-decoration:none;}
#maintable td#toptd div#siteheader table#forms_table div.form_header a span{border-bottom:1px #0077A0 dotted;}
#maintable td#toptd div#siteheader table#forms_table div.form_header a img{margin:0px 0px 0px 3px;}
#maintable td#toptd div#siteheader table#forms_table div.form_header a.hidden{display:none;}
#maintable td#toptd div#siteheader table#forms_table div.form_border{height:188px; background:#FAFAFA; border:1px #CFCFCF solid; border-radius:5px; padding:17px 15px 0px 15px; margin:0px 10px; position:relative; z-index:2;}
#maintable td#toptd div#siteheader table#forms_table div.form_border div.field{height:30px;}
#maintable td#toptd div#siteheader table#forms_table div.form_border div.field div.selname{float:left; width:32%; padding-top:4px; font-size:14px;}
#maintable td#toptd div#siteheader table#forms_table div.form_border div.field div.selname font{font:14px Tahoma; color:#C83800; margin-left:2px;}
#maintable td#toptd div#siteheader table#forms_table div.form_border div.field div.selects{float:left; width:68%;}
#maintable td#toptd div#siteheader table#forms_table div.form_border div.field div.selects select{width:99%; font:14px Arial; padding:2px 2px; background:url("/statics/img/select_bg.png"); border:1px #BBBBBB solid; border-radius:3px;}
#maintable td#toptd div#siteheader table#forms_table div.form_border div.field div.selects select option{background:#FFFFFF;}
#maintable td#toptd div#siteheader table#forms_table div.form_border div.field div.selects select.disabled{color:#888888;}
#maintable td#toptd div#siteheader table#forms_table div.form_border div.submit{padding:3px 2px 0px 0px; text-align:right;}
#maintable td#toptd div#siteheader table#forms_table div.form_border div.submit input{width:25%; background:url("/statics/img/button_grey_bg.jpg") bottom; border:none; border-radius:4px; font:14px Arial; color:#FFFFFF; padding:4px 0px 5px 0px;}
#maintable td#toptd div#siteheader table#forms_table div.form_border.hidden{display:none;}
/* Дополнительные параметры для поиска по автомобилю */
#maintable td#toptd div#siteheader table#forms_table div.form_border.auto div.field{height:33px;}
#maintable td#toptd div#siteheader table#forms_table div.form_border.auto div.field div.selects select{padding:3px 2px;}
#maintable td#toptd div#siteheader table#forms_table div.form_border.auto div.submit{padding:6px 2px 0px 0px;}

/* Область контента */
#maintable td#midtd{padding:24px 25px 20px 25px;}
#maintable td#midtd div#h1_anchor{height:6px; font-size:1px; text-decoration:none;}
#maintable td#midtd h1{font:28px Arial; margin:0px 0px 16px 0px; color:#333333;}
#maintable td#midtd h1 span{color:#0077A0;}
#maintable td#midtd h2{font:24px Arial; margin:0px 0px 14px 0px; color:#333333;}
#maintable td#midtd h2 span{color:#0077A0;}
#maintable td#midtd h2 a{text-decoration:none;}
#maintable td#midtd h2.long{font:22px Arial;}
#maintable td#midtd h3{font:21px Arial; margin:0px 0px 14px 0px; color:#333333;}
#maintable td#midtd h3 span{color:#0077A0;}
#maintable td#midtd h3.long{font:19px Arial;}
#maintable td#midtd h3.verylong{font:18px Arial;}
#maintable td#midtd h4{font:17px Arial; margin:0px 0px 14px 0px; color:#0077A0;}
#maintable td#midtd div.path{font:14px Arial; padding-bottom:18px; background:url("/statics/img/dotted_line.gif") repeat-x bottom; margin:-10px 0px 18px 0px;}
#maintable td#midtd div.path img{width:3px; height:5px; margin:0px 6px;}
#maintable td#midtd div.text{font:14px Arial; padding:0px 0px 10px 0px; line-height:18px; background:url("/statics/img/dotted_line.gif") repeat-x bottom; margin-bottom:18px;}
#maintable td#midtd div.text table{margin-bottom:20px;}
#maintable td#midtd div.text table.border td{border:1px #CFCFCF solid; padding:2px 8px;}
#maintable td#midtd div.sptext{font:14px Arial; padding:0px 0px 10px 0px; line-height:18px;}
#maintable td#midtd div.sptext table{margin-bottom:14px;}
#maintable td#midtd div.text404{font:17px Arial; padding:52px 0px 60px 0px; line-height:18px; background:url("/statics/img/dotted_line.gif") repeat-x bottom; border-top:1px #969696 dotted; margin-bottom:18px;}
#maintable td#midtd div.noresults{font:17px Arial; padding:70px 0px 60px 0px; line-height:18px; background:url("/statics/img/dotted_line.gif") repeat-x bottom; border-top:1px #969696 dotted; margin-bottom:18px;}
#maintable td#midtd div.noresults span{font:18px Arial; color:#0077A0;}
#maintable td#midtd div.noresults a{font:14px Arial; color:#0077A0; text-decoration:none; border-bottom:1px #0077A0 dotted;}
#maintable td#midtd div.noresults img{width:160px; height:75px;}
#maintable td#midtd div.noresults input#antispam_code{width:180px; height:22px; padding:3px 2px; border:1px #BBBBBB solid; border-radius:3px; font:16px Arial; text-align:center; margin-bottom:15px;}
#maintable td#midtd div.noresults input.antispam_submit{width:111px; height:30px; background:#555555; border:none; border-radius:3px; font:14px Arial; color:#FFFFFF; margin:0px 0px 15px 12px;}
#maintable td#midtd div.nowheels{font:17px Arial; padding:52px 0px 60px 0px; line-height:18px; background:url("/statics/img/dotted_line.gif") repeat-x bottom; margin-bottom:18px;}
#maintable td#midtd div.nowheels span{font:18px Arial; color:#0077A0;}
#maintable td#midtd div.nowheels a{font:16px Arial; color:#0077A0; text-decoration:none; border-bottom:1px #0077A0 dotted;}
#maintable td#midtd hr{display:block; font-size:1px; height:30px; border:none; border-top:1px #969696 dotted; margin-top:-5px;}

/* Контентная капча */
#maintable td#midtd div.content_captcha{font:17px Arial; padding:55px 0px 60px 0px; line-height:18px; background:url("/statics/img/dotted_line.gif") repeat-x bottom; margin-bottom:18px;}
#maintable td#midtd div.content_captcha p{margin-bottom:10px;}
#maintable td#midtd div.content_captcha table.checker{width:550px; margin-bottom:10px;}
#maintable td#midtd div.content_captcha table.checker td.checker_left{width:150px;}
#maintable td#midtd div.content_captcha table.checker td.checker_left img{width:120px; height:120px; margin-left:10px;}
#maintable td#midtd div.content_captcha table.checker td.checker_right{width:400px; padding-top:9px; font:16px Arial;}
#maintable td#midtd div.content_captcha a{font:14px Arial; color:#0077A0; text-decoration:none; border-bottom:1px #0077A0 dotted;}
#maintable td#midtd div.content_captcha img.code{width:160px; height:75px; margin:0px 4px 0px 2px;}
#maintable td#midtd div.content_captcha input#antispam_code{width:180px; height:22px; padding:3px 2px; border:1px #BBBBBB solid; border-radius:3px; font:16px Arial; text-align:center; margin-bottom:15px;}
#maintable td#midtd div.content_captcha input.antispam_submit{width:111px; height:30px; background:#555555; border:none; border-radius:3px; font:14px Arial; color:#FFFFFF; margin:0px 0px 15px 12px; cursor:pointer;}

/* Подвал сайта */
#maintable td#bottd{height:172px; background:#505050; padding:33px 25px 0px 25px; vertical-align:top; border-top:3px #999999 solid; color:#FFFFFF;}
#maintable td#bottd div.botlinks{float:left; width:27.5%;}
#maintable td#bottd div.botlinks b{display:block; font:18px Arial; margin-bottom:15px;}
#maintable td#bottd div.botlinks div{margin-bottom:10px;}
#maintable td#bottd div.botlinks div a{color:#FFFFFF;}
#maintable td#bottd div.botlinks div img.mess_icon{width:24px; height:24px; margin:-7px 0px -3px 3px;}
#maintable td#bottd div.botlinks.text{width:25%;}
#maintable td#bottd div.botlinks.text div{margin-bottom:8px;}
#maintable td#bottd div.botlinks.long{width:34.5%;}
#maintable td#bottd div.botlinks.long strong{font:18px Arial;}
#maintable td#bottd div.botlinks.long strong a{text-decoration:none; border-bottom:1px #FFFFFF dotted; white-space:nowrap;}
#maintable td#bottd div.counters{float:left; width:13%;}